RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005437USAFGeneralpublic2020-01-10 22:082020-01-17 21:47
Reporterctbearfxt 
Assigned ToPuFu 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005437: Beretta M9 always fire in double action only mode
DescriptionIt's a minor detail error, but hope it gets fixed in the future, Beretta's hammer is supposed to be cocked after firing the first round. The in-game model has animated hammer while firing, but it sits at double action only mode all the time.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?RHS US
Attached Files

- Relationships

-  Notes
(0010183)
PuFu (administrator)
2020-01-11 13:16

it is an engine limitation. it can either be in single action all the time or double action.
(0010184)
ctbearfxt (reporter)
2020-01-11 23:52

Thanks for replying, I noticed that as well, but in this case, I think single action all the time makes more sense than DA only.

- Issue History
Date Modified Username Field Change
2020-01-10 22:08 ctbearfxt New Issue
2020-01-11 13:16 PuFu Note Added: 0010183
2020-01-11 23:52 ctbearfxt Note Added: 0010184
2020-01-17 21:47 PuFu Status new => resolved
2020-01-17 21:47 PuFu Resolution open => fixed
2020-01-17 21:47 PuFu Assigned To => PuFu


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker